RubyGems Navigation menu

logidze 1.2.1

PostgreSQL JSONB-based model changes tracking

Versions:

  1. 1.2.1 - January 13, 2022 (29.5 KB)
  2. 1.2.0 - June 11, 2021 (29 KB)
  3. 1.1.0 - March 31, 2021 (28 KB)
  4. 1.0.0 - November 09, 2020 (26 KB)
  5. 1.0.0.rc1 - September 01, 2020 (26 KB)
Show all versions (32 total)

Runtime Dependencies (3):

Development Dependencies (7):

  • ammeter ~> 1.1.3
  • bundler >= 1.10
  • fx ~> 0.5
  • pg >= 0.18
  • rake >= 13.0
  • rspec-rails >= 3.4
  • timecop ~> 0.8
  • Owners:

    Pushed by:

    Authors:

    • palkan

    SHA 256 checksum:

    70de2931e75218e7aa9d205f6cca9762d02f7d885c2dcea0337048ad7dda0753

    Total downloads 455,288

    For this version 44,054

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: